/* libnormaliz/nmz_config.h.in.  Maintained manually.
   libnormaliz/nmz_config.h generated by configure. */

/* Defines the preprocessor variables that control optional packages */
#undef ENFNORMALIZ
#undef NMZ_NAUTY
#undef NMZ_FLINT
#undef NMZ_COCOA

#define ENFNORMALIZ
#define NMZ_NAUTY
#define NMZ_FLINT
#define NMZ_COCOA
#define NORMALIZ_USE_DLL
